h2 {
    background-color: #e0e9f0;
    padding-left: 10px;
}
h3 {
    background-color: #e0e9f0;
    padding-left: 10px;
}
h4 {
    padding-left: 10px;
}
p {
    padding-left: 10px;
}
section {
    overflow: auto;
    border: 1px solid #cbd2d8;
    padding: 10px;
}
div.topic {
    float: left;
    padding: 10px;
    width: 60%;
}
div.graphic {
    float: right;
    padding-top: 10px;
    width: 38%;
}
div.chartholder {
    /* float: right; */
    width: 100%;
    overflow: auto;
}
div.chart {
    width: 99%;
    height: 500px;
}
div.halfchart {
    width: 48%;
    height: 300px;
    float: left;
}
div.halfheight {
    width: 99%;
    height: 250px;
}
div.smallchart {
    width: 33%;
    height: 200px;
    float: left;
}
img.image {
    width: 99%;
    height: 300px;
    float: left;
}
img.halfimage {
    width: 48%;
    height: 200px;
    float: left;
}
img.smallimage {
    width: 33%;
    height: 200px;
    float: left;
}
img.halfimage {
    width: 48%;
    height: 300px;
    float: left;
}
img.smallimage {
    width: 32%;
    height: 200px;
    float: left;
}
div.slider {
    width: 99%;
}
div.slider2 {
    width: 48%;
    float: left;
    padding-right: 1%;
}
div.slider3 {
    width: 32%;
    float: left;
    padding-right: 1%;
}
input.slider {
    width: 100%;
}
div.slider p, div.slider2 p, div.slider3 p {
    text-align: center;
}
.equation {
    font-style: oblique;
}
tr.plain td {
    background-color: #f8f8f8;
    background-color: #e0e9f0;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid #f8f8f8;
    border-right: 1px solid #f8f8f8;
    padding: 10px 10px 10px 10px;
}
td p {
    padding: 0px;
    margin: 0px;
}
td.equation {
    background-color: #f8f8f8;
    background-color: #e0e9f0;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid #f8f8f8;
    border-right: 1px solid #f8f8f8;
    padding: 10px 10px 10px 10px;
}
td.plain {
    background-color: #f8f8f8;
    background-color: #e0e9f0;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid #f8f8f8;
    border-right: 1px solid #f8f8f8;
    padding: 10px 10px 10px 10px;
}
span.above {
    position: relative;
    left: 0.8em;
}
span.below {
    font-size: 12px;
    position: relative;
    right: 0.8em;
    top: 1em;
}
span.upper {
    font-size: 12px;
    position: relative;
    bottom: 1.5em;
    right: 0.3em;
}
span.lower {
    font-size: 12px;
    position: relative;
    top: 1em;
}
span.integral {
    font-size: 30px;
}
span.center {
    padding: 0px 1em 0px 1em;
}
ol.horizontal-list li {
    display: inline-block;
    padding: 3px 10px 10px 10px;
}
li {
    padding: 3px 10px 6px 10px;
}
